GCLOUD_VERSION(1)

NAME

gcloud version - print version information for Cloud SDK components

SYNOPSIS

gcloud version [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
The gcloud version command prints version information for each installed Cloud SDK components and prints a message if updates are available.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.